
#toc {
    border: 1px solid #e1e1e1;
    padding: 1em;
    font-size: 90%;
    width: 100%;
    margin-top: 25px;
}

#toc-header {
    display: block;
    padding: 0;
    font-size: 100%;
    font-weight: 700;
    margin-bottom: 15px;
}

#toc ol {
    counter-reset: item;
    padding-left: 15px;
}

#toc ol ol,
#toc ol ol ol {
    padding-left: 10px;
}

#toc li {
    margin-bottom: 10px;

}
#toc li > ol {
    margin-top: 10px;
    display: block;
}

#toc li:before {
    content: counters(item, ".") ". ";
    counter-increment: item
}

#toc a {
    color: #196cb5
}

@media (max-width:1024px) {
    .lp-footer-keyword:not(.full-content-keyword) .lp-footer-keyword-list li:nth-child(n+4) {
        display: none
    }
    .lp-footer-keyword:not(.full-content-keyword) .lp-footer-keyword-list {
        margin-bottom: 0
    }
    .lp-footer-keyword {
        flex-wrap: wrap
    }
    .lp-showmore {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        opacity: 1;
        visibility: visible;
        margin: 15px 0;
        cursor: pointer;
        user-select: none
    }
    .lp-showmore span {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        padding: 8px 14px;
        border-radius: 3px;
        border: 1px solid #d8d8d8;
        color: #0866b7;
        user-select: none;
        font-size: 13px
    }
    #toc {
        margin-bottom: 25px
    }
}


.coupon-detail-wapper {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    padding: 25px 0;
}

.coupon-page {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
}


.coupon-page-offer-type {
    width: 120px;
}

.coupon-page-body {
    width: calc(100% - 120px);
    padding-left: 25px;
}
.coupon-page-body .lp-footer {
    margin-top: 35px;
}

.offer-details  h1 {
    margin: 0 0;
    font-size: 23px;
    font-weight: normal;
}
.coupon-page-body .button-submit-offer {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #d6343b;
    color: #fff;
    border-radius: 3px;
    margin: 15px 0;
    padding: 10px 35px;
    line-height: 1.2;
    border: none;
    font-size: 17px;
    height: auto;
}

.coupon-page-body .button-submit-offer:hover {
    background-color: #ac2925;
}

.offer-description-exclusions {
    width: 100%;
    padding: 7px 0
}

.expiration-wrap {
    display: flex;
    flex-wrap: wrap;ss
}

.latest-coupons {
    position: sticky;
    top: 110px;
    left: 0;
}

/* Search Page */

.search-page-list {
    padding-top: 25px;
}

.search-results-heading {
    margin: 0 0 25px;
    font-size: 19px;
}


.category-list-store-wrap {
    display: flex;
    /* justify-content: space-between; */
    align-items: flex-start;
    flex-wrap: wrap;
}


.category-list-store {
    min-width: 110px    ;
    width: 110px;
    margin: 10px;
}

.category-list-store a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.category-list-store-img {
    min-height: 110px;
}

.category-list-store img {
    width: 100%;
    object-fit: contain;
}

.store-title {
    font-size: 12px;
}

.offer-logo img {
    width: 100%;
    object-fit: contain;
}

.coupon-type {
    background: #027fc7;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #fff;
    border-radius: 0 0 3px 3px;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
}


.offer-content .coupon-label-context {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}


.lp-breadcrumb {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 14px;
    list-style: none;
    padding: 7px 15px;
    background-color: #f8f8f8;
    width: calc(75% - 45px);
    overflow: hidden;
}

.lp-breadcrumb li {
    margin-right: 10px;
}

.lp-breadcrumb li+li::before {
    content: "/";
    color: #888;
    margin-right: 3px;
    font-size: 11px;
}

.breadcrumb-content {
    text-transform: capitalize;
}

.aside-title {
    font-size: 17px;
    font-weight: 500;
    margin-top: 0;
    position: relative;
    margin-bottom: 10px;
}

.lp-top-keyword-list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0
}

.top-keyword-item, .footer-keyword-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 0 5px 0;
    padding: 0;
}

.top-keyword-link, .footer-keyword-link {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-left: 5px;
    padding-right: 7px;
    text-transform: capitalize;
    transition: all 250ms ease;
}

.lp-container {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    padding: 0;
}

.lp-results {
    min-height: 1px;
    width: 75%;
    padding-right: 45px;
}

.lp-results + .lp-aside {
    width: 25%;
}

.list-coupon li+li {
    border-top: 1px solid #ddd;
}

.list-coupon li a {
    display: block;
    padding: 5px 0;
}

.aside-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.oncontent-list-keyword {
    padding-right: 15px;
    margin-bottom: 15px
}
.author-area {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    margin: 7px 0;
    width: 100%;
    padding: 7px 15px;
    background-color: #fff
}
.author-avatar {
    width: 100px;
    padding: 7px
}
.author-avatar img {
    width: 100%;
    margin: 0;
    height: auto;
    object-fit: contain
}
.author-desc {
    width: calc(100% - 100px);
    padding: 7px 10px 7px 15px
}
.author-name {
    margin-bottom: 10px;
    font-size: 15px
}

.item-more {
    margin: 0;
    padding: 0;
    list-style: none
}
